#Estructura de les dades
#Primera linia
# -Codi del joc
# -Tipus de moviment 1.directe 2.invers 3. Diagonal
# -Número de fitxes aïllades i ....
#Segona linia
# -Número de files i columnes de les fitxes en el joc
# -En el cas de les modalitats triangulars
#  només es posen el número de files i 0 a columnes
#Tercera linia
# Codi per a cada "posició" de fitxa en el joc
#4t linia
# Codi per la traducció del nom
##Els jocs identics però amb un marcat amb el final
##cal que estiguin consecutius en el fitxer de dades
#### Solitari clàssic
1 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
13 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 10 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari: simetria - 1
2 1 10 10
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 1 1 0 0 0 0 0 1 0 0 0 0 0 0 1 0 0 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
2
#### Solitari: problema casa
3 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 1 1 0 0 0 0 0 1 0 0 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari: problema casa *
305 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 1 1 0 0 0 0 0 11 0 0 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
### Solitari: creu petita
4 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 0 0 1 0 0 0 0 0 0 1 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
4
### Solitari: creu gran
5 1 10 30
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 0 1 0 0 0 0 1 1 1 1 1 0 0 0 0 1 0 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
5
### Solitari: creu gran *
310 1 10 30
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 0 1 0 0 0 0 1 1 11 1 1 0 0 0 0 1 0 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
5
### Solitari invers
6 2 10 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 0 0 0 0 0 0 0 0 1 0 0 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
### Solitari superior
7 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 1 1 0 0 0 0 1 0 1 0 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
7
### Solitari superior *
313 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 1 1 0 0 0 0 1 10 1 0 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
7
### Solitari inferior
8 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 1 1 0 0 0 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
8
### Solitari fletxa-1
9 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 0 0 0 1 0 0 0 0 0 0 1 0 0 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
9
### Solitari piràmide 15
10 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 1 1 1 1 0 1 1 1 1 1 1 1 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
10
### Solitari classic diamant
11 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 0 1 1 1 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 1 0 -1 -1
11
#### Solitari problema 1
12 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
### Solitari: rombe
14 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 1 0 1 1 0 0 0 1 1 1 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
12
### Solitari 3x5
15 1 10 10
3 5
-1 -1 1 -1 -1 1 1 1 1 1 -1 -1 0 -1 -1
13
### Solitari triangular
16 3 1 0
4 7
-1 -1 -1 0 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 1 1 1 1 1 1 1
14
### Solitari triangular *
325 3 1 0
4 7
-1 -1 -1 10 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 1 1 1 1 1 1 1
14
#### Solitari europeu-1
17 1 1 0
7 7
-1 -1 0 1 1 -1 -1 -1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari europeu *
267 1 1 0
7 7
-1 -1 0 1 1 -1 -1 -1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 11 -1 -1
15
#### Solitari asimètric 8x8
18 1 1 0
8 8
-1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1
16
#### Solitari clàssic moviment en diagonal
19 3 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic-problema 3
20 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 1 1 1 0 1 1 1 0 0 1 1 1 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1
1
#### Solitari clàssic-problema 4
21 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 1 1 1 0 1 1 1 0 0 1 1 1 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari asimètric 8x8-superior
22 1 1 0
8 8
-1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 0 0 1 1 1 0 0 0 0 0 0 1 0 0 0 0 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1
18
#### Solitari asimètric 8x8-superior *
308 1 1 0
8 8
-1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 0 0 1 1 1 0 0 0 0 0 0 11 0 0 0 0 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1
18
#### Solitari asimètric 8x8 -problema 1
23 1 1 0
8 8
-1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 0 0 1 1 1 0 0 0 0 0 0 0 1 0 0 0 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1
19
#### Solitari asimètric 8x8-problema 2
24 1 1 0
8 8
-1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 0 0 1 1 1 0 0 0 0 0 0 1 0 0 0 0 0 0 1 1 1 0 0 0 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1
19
#### Solitari clàssic-central
25 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 1 1 0 0 0 0 1 0 1 0 0 0 0 1 1 1 0 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
20
#### Solitari europeu diagonal -2
26 3 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 1 1 0 1 1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari quadrat 5x5   1000
27 1 1 0
5 5
1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
22
#### Solitari quadrat 5x5-1
28 1 1 0
5 5
0 1 1 1 0 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 0 1 1 1 0
22
#### Solitari clàssic-quadrat central
29 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 0 1 1 0 1 1 0 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 0 0 -1 -1
23
#### Solitari clàssic-rectangle central
30 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 0 0 0 -1 -1
24
#### Solitari europeu-3
31 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari clàssic-arbre
32 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 1 0 1 1 0 1 1 1 1 1 1 1 -1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1
25
#### Solitari clàssic-problema 5
33 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 1 1 0 0 0 0 1 0 1 0 0 1 1 1 0 1 1 1 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari quadrat 5x5 -central
34 1 1 0
5 5
0 1 1 1 0 0 1 1 1 0 0 1 0 1 0 0 1 1 1 0 0 1 1 1 0
26
#### Solitari quadrat 5x5 -H
35 1 1 0
5 5
1 1 0 1 1 1 1 0 1 1 1 1 1 1 1 1 1 0 1 1 1 1 0 1 1
27
#### Solitari Wiegleb
36 1 1 0
9 9
-1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1
28
#### Solitari diamant diagonal 9x9 -1
37 3 3 0
9 9
-1 -1 -1 -1 1 -1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 -1 1 1 1 1 0 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1
29
#### Solitari diamant diagonal 9x9 * 
319 3 3 0
9 9
-1 -1 -1 -1 1 -1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 -1 1 1 1 1 10 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1
29
#### Solitari europeu-creu
38 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 0 0 1 0 0 -1 0 0 0 1 0 0 0 0 1 1 1 1 1 0 0 0 0 1 0 0 0 -1 0 0 1 0 0 -1 -1 -1 0 0 0 -1 -1
30
#### Solitari europeu-creu *
318 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 0 0 1 0 0 -1 0 0 0 1 0 0 0 0 1 1 11 1 1 0 0 0 0 1 0 0 0 -1 0 0 1 0 0 -1 -1 -1 0 0 0 -1 -1
30
#### Solitari Wiegleb-classic
39 1 1 0
9 9
-1 -1 -1 0 0 0 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 0 1 1 1 1 1 1 1 0 0 1 1 1 0 1 1 1 0 0 1 1 1 1 1 1 1 0 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1
31
#### Solitari clàssic - 6
40 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 0 1 1 1 0 0 0 0 1 1 1 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic - 6 *
311 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 11 0 -1 -1 0 0 1 1 1 0 0 0 0 1 1 1 0 0 0 0 1 1 1 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic-S
41 1 3 1
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 1 -1 -1 0 0 1 0 0 0 0 0 0 1 1 1 0 0 0 0 0 0 1 0 0 -1 -1 1 1 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic-problema 7
42 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 0 1 0 0 0 0 1 1 1 1 1 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari europeu-diagonal
43 3 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari quadrat 6x6
44 1 1 0
6 6
1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
33
#### Diamant 5x5
45 3 1 0
5 5
-1 -1 1 -1 -1 -1 1 1 1 -1 1 1 0 1 1 -1 1 1 1 -1 -1 -1 1 -1 -1
34
#### Diamant 5x5 *
314 3 1 0
5 5
-1 -1 1 -1 -1 -1 1 1 1 -1 1 1 10 1 1 -1 1 1 1 -1 -1 -1 1 -1 -1
34
### Diamant 7x7
46 3 1 0
7 7
-1 -1 -1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 1 1 1 0 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 -1 -1 -1
35
### Diamant 7x7 *
315 3 1 0
7 7
-1 -1 -1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 1 1 1 10 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 -1 -1 -1
35
#### Solitari angles antic 
47 3 0 0
9 9
-1 0 1 1 1 1 1 0 -1 -1 -1 1 1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 -1 -1
36
#### Solitari angles antic *
281 3 3 0
9 9
-1 0 1 1 1 1 1 0 -1 -1 -1 1 1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 11 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 -1 -1
36
### Solitari incomplet 6x6
48 1 1 0
6 6
-1 1 -1 -1 1 -1 1 1 1 1 1 0 -1 1 -1 -1 1 -1 -1 1 -1 -1 1 -1 1 1 1 1 1 1 -1 1 -1 -1 1 -1
37
#### Solitari incomplet 7x7
49 1 1 0
7 7
-1 -1 -1 1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 1 -1 1 -1 1 -1 1 1 1 0 1 1 1 -1 1 -1 1 -1 1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 1 -1 -1 -1
38
#### Solitari incomplet 7x7
316 1 1 0
7 7
-1 -1 -1 1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 1 -1 1 -1 1 -1 1 1 1 10 1 1 1 -1 1 -1 1 -1 1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 1 -1 -1 -1
38
#### Solitari Wiegleb-reduit
50 1 1 0
9 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
39
#### Solitari 8x9 mushroom board
51 1 1 0
8 9
-1 -1 -1 1 0 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 1 1 1 1 1 1 1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1
40
####Solitari 5x6
52 1 1 0
5 6
-1 1 1 -1 -1 -1 -1 1 1 -1 -1 -1 1 1 1 1 1 0 -1 1 1 -1 -1 -1 -1 1 1 -1 -1 -1
41
#### Solitari Wiegleb fletxa
53 1 1 0
9 9
-1 -1 -1 0 0 0 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 -1 1 0 1 -1 -1 -1 0 0 1 0 1 0 1 0 0 0 1 1 1 0 1 1 1 0 1 1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1
42
#### Solitari clàssic-problema 8
54 1 10 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 1 1 1 0 0 0 1 1 1 1 1 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic-E
55 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 0 0 0 0 0 0 1 1 1 0 0 0 0 1 0 0 0 0 -1 -1 1 1 1 -1 -1 -1 -1 0 0 0 -1 -1
43
#### Solitari clàssic- fletxa 2
56 1 5 1
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 0 0 0 1 0 1 0 0 1 0 0 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
9
### Solitari piràmide 9
57 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 1 1 1 1 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
10
### Solitari problema 9
58 1 1 0
7 7
-1 -1 0 0 1 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 0 1 1 1 0 1 0 0 0 1 0 1 1 0 0 0 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 0 1 -1 -1
1
### Solitari problema 10
59 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 0 0 1 0 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1
1
#### Solitari clàssic-R
60 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 0 1 0 0 0 0 1 1 1 0 0 0 0 1 1 0 0 0 -1 -1 1 0 1 -1 -1 -1 -1 0 0 0 -1 -1
44
#### Solitari clàssic-T
61 1 10 20
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 1 1 1 1 1 0 0 0 0 1 0 0 0 0 0 0 1 0 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1
45
#### Solitari diamant diagonal 9x9 -2
62 3 1 0
9 9
-1 -1 -1 -1 1 -1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 0 1 1 -1 -1 -1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1
29
####Solitari 5x6-1
63 1 1 0
5 6
-1 1 1 -1 -1 -1 -1 1 1 -1 -1 -1 1 1 0 1 1 1 -1 1 1 -1 -1 -1 -1 1 1 -1 -1 -1
46
#### Solitari quadrat 6x6-1
64 1 1 0
6 6
1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
47
#### Solitari quadrat petit 5x5-2
65 1 1 0
5 5
1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
22
#### Solitari quadrat petit 5x5-quadrats
66 1 1 0
5 5
1 1 0 1 1 1 1 0 1 1 0 0 1 0 0 1 1 0 1 1 1 1 0 1 1
48
### Solitari triangular 4x7-1
67 3 1 0
4 7
-1 -1 -1 1 -1 -1 -1 -1 -1 1 0 1 -1 -1 -1 1 1 1 1 1 -1 1 1 1 1 1 1 1
49
### Solitari triangular 4x7-2
68 3 1 0
4 7
-1 -1 -1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 0 1 1 -1 1 1 1 1 1 1 1
49
### Solitari triangular 4x7-3
69 3 1 0
4 7
-1 -1 -1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 0 1 1 1 1 1 0
49
### Solitari triangular 4x7-4
70 3 1 0
4 7
-1 -1 -1 0 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 0 1 1 1 1 1 0
49
### Solitari triangular 4x7- pont
71 3 1 0
4 7
-1 -1 -1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 1 0 0 0 0 0 1
49
### Solitari triangular 4x7- quadrat
72 3 1 0
4 7
-1 -1 -1 0 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 0 1 1 1 0 -1 0 0 1 1 1 0 0
50
### Solitari triangular 4x7- piràmide
73 3 1 0
4 7
-1 -1 -1 0 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 0 1 1 1 0 -1 0 1 1 1 1 1 0
51
#### Solitari Wiegleb-1
74 1 1 1
9 9
-1 -1 -1 0 0 0 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 0 0 0 1 1 1 0 0 0 0 1 1 1 0 1 1 1 0 0 0 0 1 1 1 0 0 0 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1
28
#### Solitari quadrat 5x5 piràmide
75 1 1 10
5 5
0 0 0 0 0 0 0 1 0 0 0 1 1 1 0 1 1 1 1 1 0 0 0 0 0
52
#### Solitari 7x5
76 1 1 0
7 5
-1 1 1 1 -1 -1 1 1 1 -1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 -1 1 1 1 -1 -1 1 1 1 -1
53
#### Solitari 7x5 *
317 1 1 0
7 5
-1 1 1 1 -1 -1 1 1 1 -1 1 1 1 1 1 1 1 10 1 1 1 1 1 1 1 -1 1 1 1 -1 -1 1 1 1 -1
53
#### Solitari asimètric 6x6
77 1 1 0
6 6
-1 1 1 1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 -1 1 1 1 -1 -1
54
#### Solitari quadrat 9x9
78 1 1 0
9 9
1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
55
#### Solitari angles antic - diamant
79 1 1 0
9 9
-1 0 0 0 0 0 0 0 -1 -1 -1 0 0 1 0 0 -1 -1 0 0 0 1 1 1 0 0 0 0 0 1 1 1 1 1 0 0 0 1 1 1 0 1 1 1 0 0 0 1 1 1 1 1 0 0 0 0 0 1 1 1 0 0 0 -1 -1 0 0 1 0 0 -1 -1 -1 -1 0 0 0 0 0 -1 -1
56
#### Solitari triangular 5
80 3 1 4
6 0
0 1 1 1 1 1 1 1 1 1 1 1 1 1 1
57
#### Solitari triangular 4
81 3 10 10
5 0
1 0 1 1 1 1 1 1 1 1
58
#### Solitari triangular 5-1
82 3 1 4
6 0
1 1 1 1 0 1 1 1 1 1 1 1 1 1 1
57
#### Solitari triangular 5-2
83 3 1 4
6 0
1 1 1 1 1 1 1 1 1 1 1 1 0 1 1
57
#### Solitari triangular 5-3
84 3 1 4
6 0
1 1 1 1 1 1 0 1 1 1 1 1 1 1 1
57
#### Solitari triangular 6
85 3 1 0
7 0
0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
59
#### Solitari clàssic-11
86 1 1 0
7 7
-1 -1 1 0 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari Wiegleb-creu petita
87 1 1 0
9 9
-1 -1 -1 0 0 0 -1 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 0 0 0 0 1 0 0 0 0 0 0 1 1 1 1 1 0 0 0 0 0 0 1 0 0 0 0 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1
60
#### Solitari Wiegleb-reduit 1
88 1 1 0
9 7
-1 -1 1 0 1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
39
#### Solitari Wiegleb-Simetria
89 1 10 3
9 9
-1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 0 0 0 1 1 1 0 0 0 0 0 0 0 1 0 0 0 0 0 0 0 1 1 1 0 0 0 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1
61
#### Solitari Wiegleb diagonal
90 3 1 0
9 9
-1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1
28
#### Solitari Wiegleb-reduit 2
91 1 1 0
9 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 0 1 0 0 0 0 0 1 1 1 0 0 0 0 1 0 1 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
39
#### Solitari Wiegleb-reduit 3
92 1 1 0
9 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 0 1 0 0 0 0 0 1 1 1 0 0 0 0 1 1 1 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
39
#### Solitari Wiegleb-reduit 4
93 1 1 0
9 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 0 1 0 1 1 1 1 1 1 1 1 1 1 1 0 1 0 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
39
#### Solitari asimètric 6x6 invers
94 2 10 0
6 6
-1 0 0 0 -1 -1 -1 0 0 0 -1 -1 0 0 0 0 0 0 0 0 1 0 0 0 0 0 0 0 0 0 -1 0 0 0 -1 -1
63
#### Solitari asimètric 8x8 invers
95 2 20 0
8 8
-1 -1 0 0 0 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1 0 0 0 0 0 0 0 0 0 0 0 1 0 0 0 0 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1
64
#### Solitari europeu invers
96 2 20 0
7 7
-1 -1 1 0 0 -1 -1 -1 0 0 0 0 0 -1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 -1 0 0 0 0 0 -1 -1 -1 0 0 0 -1 -1
15
#### Solitari Wiegleb invers
97 2 40 0
9 9
-1 -1 -1 0 0 0 -1 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 0 0 0 0 0 0 0 0 0 0 0 0 -1 -1 -1 0 0 0 -1 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1
28
#### Solitari Wiegleb-reduit invers
98 2 40 0
9 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 0 0 0 0 0 0 0 0 1 0 0 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
67
### Solitari 3x5 bis
99 1 10 10
3 5
-1 1 -1 1 -1 -1 1 -1 1 -1 0 1 1 1 0
68
### Solitari 4x4
100 1 10 10
4 4
-1 1 -1 -1 1 1 1 0 -1 1 -1 -1 -1 1 -1 -1
69
### Solitari 6x5
101 1 10 5
6 5
-1 -1 1 -1 -1 -1 -1 1 -1 -1 1 1 1 1 1 -1 -1 1 -1 -1 -1 -1 1 -1 -1 -1 -1 0 -1 -1
70
### Solitari 4x5
102 1 10 0
4 5
-1 0 1 0 -1 -1 1 1 1 -1 1 1 1 1 1 -1 -1 1 -1 -1
71
### Solitari 3x5 bis-1
103 1 10 10
3 5
-1 1 -1 1 -1 -1 1 -1 1 -1 1 1 0 1 1
68
### Solitari 4x5-1
104 1 10 0
4 5
-1 1 1 1 -1 -1 1 1 1 -1 1 1 1 1 1 -1 -1 0 -1 -1
71
### Solitari 4x5-2
105 1 10 0
4 5
-1 1 1 1 -1 -1 1 1 1 -1 0 1 1 1 0 -1 -1 1 -1 -1
71
#### Solitari triangular 6-1
106 3 1 0
7 0
1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1
59
#### Solitari triangular 7
107 3 1 0
8 0
1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
72
#### Solitari triangular 8
108 3 1 0
9 0
0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
73
#### Solitari triangular 9
109 3 1 0
10 0
0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
74
#### Solitari europeu diagonal-quadrat
110 3 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 0 0 0 0 0 -1 0 0 1 1 1 0 0 0 0 1 1 1 0 0 0 0 1 1 1 0 0 -1 0 0 0 0 0 -1 -1 -1 0 0 0 -1 -1
75
#### Solitari clàssic diagonal-molinet
111 3 1 0
7 7
-1 -1 0 0 1 -1 -1 -1 -1 0 1 0 -1 -1 1 0 0 1 0 0 0 0 1 1 0 1 1 0 0 0 0 1 0 0 1 -1 -1 0 1 0 -1 -1 -1 -1 1 0 0 -1 -1
76
#### Solitari quadrat 5x5-3
112 3 1 0
5 5
0 1 0 1 0 1 1 1 1 1 0 1 1 1 0 1 1 1 1 1 0 1 0 1 0
22
#### Solitari triangular 10
113 3 20 0
11 0
1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
77
#### Solitari quadrat 8x8
114 1 20 0
8 8
1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
78
#### Solitari diamant diagonal 9x9-3
115 3 1 0
9 9
-1 -1 -1 -1 1 -1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 -1 0 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1
29
#### Solitari clàssic -12
116 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 0 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari europeu-4
117 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 1 1 1 1 1 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 0 1 1 1 1 1 0 -1 1 1 1 1 1 -1 -1 -1 0 1 0 -1 -1
15
#### Solitari clàssic -13
118 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 0 1 -1 -1
1
#### Solitari clàssic -14
119 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 0 0 1 1 1 0 0 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 1 0 -1 -1
1
#### Solitari clàssic -15
120 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 0 1 1 -1 -1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 -1 -1 1 1 0 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic -16
121 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 1 0 0 0 0 0 1 1 1 0 1 0 1 1 0 1 0 1 0 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 1 0 -1 -1
1
#### Solitari clàssic -17
122 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 0 0 0 0 0 0 1 1 0 1 1 0 0 1 1 1 1 1 0 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic -18
123 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 1 1 0 0 0 0 0 1 0 0 0 0 0 0 1 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic -19
124 1 3 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 0 1 0 1 1 1 1 1 1 1 1 1 0 0 1 0 1 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1
1
#### Solitari 7x5 invers
127 2 10 0
7 5
-1 0 0 0 -1 -1 0 0 0 -1 0 0 0 0 0 0 0 1 0 0 0 0 0 0 0 -1 0 0 0 -1 -1 0 0 0 -1
79
#### Solitari clàssic diagonal-quadrat
128 3 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 1 1 1 0 0 0 0 1 1 1 0 0 0 0 1 1 1 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
80
#### Solitari quadrat 5x5-4   1000
129 1 1 0
5 5
0 1 1 1 0 1 1 1 1 1 1 0 1 0 1 1 1 1 1 1 0 1 1 1 0
22
#### Solitari clàssic - O
130 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 0 1 1 0 0 1 0 0 0 1 0 0 1 1 0 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 0 0 -1 -1
81
#### Solitari clàssic - 20
131 1 1 0
7 7
-1 -1 1 0 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 0 1 0 0 0 1 1 1 0 1 1 1 0 0 0 1 0 0 0 -1 -1 1 1 1 -1 -1 -1 -1 0 1 0 -1 -1
1
#### Solitari clàssic - 21
132 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 1 1 1 0 0 0 0 1 1 0 0 0 0 0 1 1 1 1 0 -1 -1 1 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic - 22
133 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
### Solitari arbre - 2
134 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 1 1 1 1 0 1 1 1 1 1 1 1 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
25
### Solitari - 23
135 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 1 1 1 0 0 0 0 1 1 0 0 0 1 1 0 0 0 0 0 -1 -1 1 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic-problema 24
136 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 1 1 1 0 0 0 1 1 1 1 1 0 0 0 1 1 1 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic-problema 25
137 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 0 1 0 0 0 1 0 1 0 1 0 0 0 1 1 1 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1
1
#### Solitari clàssic-problema 26
138 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 0 1 0 1 0 0 0 1 1 1 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic-problema 27
139 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 0 0 0 0 0 1 0 0 0 0 0 0 0 1 1 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic-problema 28
140 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 1 -1 -1 0 0 0 1 1 0 0 0 1 1 0 1 1 0 0 0 1 1 0 0 0 -1 -1 1 1 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic-problema 29
141 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 1 0 1 0 0 0 1 1 1 0 0 0 0 0 0 1 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic-problema 30
142 1 1 0
7 7
-1 -1 1 1 0 -1 -1 -1 -1 1 0 0 -1 -1 0 0 0 1 0 0 0 1 1 0 1 1 1 0 0 0 0 1 0 1 1 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic-problema 31
143 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 0 0 0 0 0 0 1 1 0 1 1 0 0 1 1 1 1 1 0 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Dos quadrats 10x10 - 1
144 1 0 0
10 10
1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 0 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1
82
#### Dos quadrats 11x11 - 1
145 1 0 0
11 11
1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 0 -1 -1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 1
83
#### Tres quadrats 16x16 - 1
146 1 0 0
16 16
1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 0 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1
84
#### Dos quadrats 9x9 - 1
147 1 0 0
9 9
1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 1 1 1 1 -1 -1 -1 -1 1 1 0 1 1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1
85
#### Tres quadrats 13x13 - 1
148 1 0 0
13 13
1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 0 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1
86
#### Quatre quadrats 13x13 - 1
149 1 0 0
13 13
-1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 0 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1
87
#### Solitari europeu-2
150 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 1 1 0 1 1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari clàssic-ampliat- 1
151 1 1 0
7 12
-1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1
88
#### Solitari clàssic-ampliat- 2
152 1 1 0
7 12
-1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1
88
#### Solitari diamant diagonal 9x9- 4
153 3 1 0
9 9
-1 -1 -1 -1 1 -1 -1 -1 -1 -1 -1 -1 1 1 0 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1
29
#### Solitari diamant (directe) 9x9- 1
154 1 1 0
9 9
-1 -1 -1 -1 1 -1 -1 -1 -1 -1 -1 -1 0 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1
89
#### Solitari diamant (directe) 9x9- 2
155 1 1 0
9 9
-1 -1 -1 -1 1 -1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 1 0 1 1 -1 -1 -1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1
89
#### Solitari diamant (directe) 9x9 -3
156 1 1 0
9 9
-1 -1 -1 -1 0 -1 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 0 1 1 1 0 -1 -1 -1 0 1 1 1 1 1 0 -1 0 1 1 1 1 1 1 1 0 -1 0 0 0 0 0 0 0 -1 -1 -1 0 0 0 0 0 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1 -1 -1 -1 -1 0 -1 -1 -1 -1
89
#### Solitari Rombe 36- 1
157 3 20 0
12 0
1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1 -1
90
#### Solitari Rombe 36- 2
158 3 20 0
12 0
1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1 -1
90
#### Solitari Rombe 36- 3
159 3 20 0
12 0
0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1 -1
90
#### Solitari Rombe 36- 4
160 3 20 0
12 0
1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 1 -1 -1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1 -1
90
#### Solitari diamant (directe) 9x9 -4
161 1 1 0
9 9
-1 -1 -1 -1 0 -1 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 0 0 1 0 0 -1 -1 -1 0 1 1 1 1 1 0 -1 0 0 0 0 1 0 0 0 0 -1 0 0 0 1 0 0 0 -1 -1 -1 0 1 1 1 0 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 0 -1 -1 -1 -1
89
#### Solitari diamant (directe) 9x9 -5
162 1 1 0
9 9
-1 -1 -1 -1 0 -1 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 0 1 1 1 0 -1 -1 -1 0 1 1 1 1 1 0 -1 0 0 0 0 1 0 0 0 0 -1 0 0 0 1 0 0 0 -1 -1 -1 0 1 1 1 0 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 0 -1 -1 -1 -1
89
#### Solitari diamant (directe) 9x9 -6
163 1 1 0
9 9
-1 -1 -1 -1 0 -1 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 1 0 1 0 1 -1 -1 -1 0 0 1 1 1 0 0 -1 0 1 1 1 1 1 1 1 0 -1 0 0 1 1 1 0 0 -1 -1 -1 1 0 1 0 1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 -1 -1 0 -1 -1 -1 -1
89
#### Solitari diamant (directe) 9x9 -7
164 1 1 0
9 9
-1 -1 -1 -1 0 -1 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 0 1 1 1 0 -1 -1 -1 0 1 0 1 0 1 0 -1 0 1 1 1 1 1 1 1 0 -1 0 1 0 1 0 1 0 -1 -1 -1 0 1 1 1 0 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 -1 -1 0 -1 -1 -1 -1
89
#### Solitari diamant (directe) 9x9 -8
165 1 1 0
9 9
-1 -1 -1 -1 0 -1 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 0 1 1 1 0 -1 -1 -1 0 1 1 1 1 1 0 -1 0 1 1 1 0 1 1 1 0 -1 0 1 1 1 1 1 0 -1 -1 -1 0 1 1 1 0 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 -1 -1 0 -1 -1 -1 -1
89
#### Solitari diamant (directe) 9x9 -9
166 1 1 0
9 9
-1 -1 -1 -1 0 -1 -1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 0 1 1 1 1 1 0 -1 0 1 1 1 1 1 1 1 0 -1 0 1 1 1 1 1 0 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 0 1 0 -1 -1 -1 -1 -1 -1 -1 0 -1 -1 -1 -1
89
#### Solitari diamant (directe) 9x9 -10
167 1 1 0
9 9
-1 -1 -1 -1 0 -1 -1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 0 1 1 1 0 -1 -1 -1 1 1 1 1 1 1 1 -1 0 1 1 1 0 1 1 1 0 -1 1 1 1 1 1 1 1 -1 -1 -1 0 1 1 1 0 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 0 -1 -1 -1 -1
89
### Solitari Hexagonal inclinat (diagonal) 7x9
168 3 1 0
7 9
1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 0 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1
91
#### Solitari clàssic-4 forquilles
169 1 1 0
7 7
-1 -1 1 0 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 0 1 0 1 1 0 1 1 1 1 1 0 1 1 0 1 0 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 0 1 -1 -1
92
#### Solitari clàssic-4 forquilles *
309 1 1 0
7 7
-1 -1 1 0 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 0 1 0 1 1 0 1 1 11 1 1 0 1 1 0 1 0 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 0 1 -1 -1
92
### Solitari Pentagonal - diagonal 7x9
170 3 1 0
7 9
-1 -1 -1 -1 1 -1 -1 -1 -1 -1 -1 -1 1  1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 -1 1 1 1 1 0 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1
93
### Solitari hexagonal 7x11
171 1 5 0
7 11
-1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 0 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1
94
#### Solitari clàssic- 31
172 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 0 1 0 1 0 1 0 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic- dos quadrats
173 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 1 -1 -1 0 0 0 1 1 0 0 0 0 0 0 0 0 0 0 0 1 1 0 0 0 -1 -1 1 1 0 -1 -1 -1 -1 0 0 0 -1 -1
95
#### Solitari clàssic- banyes 1
174 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 1 0 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 1 0 -1 -1
96
### Solitari clàssic piràmide 9- bis
175 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 0 1 0 0 0 0 0 1 1 1 0 0 0 1 1 1 1 1 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
### Solitari clàssic - X
176 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 1 0 1 -1 -1 0 0 1 0 1 0 0 0 0 0 1 0 0 0 0 0 1 0 1 0 0 -1 -1 1 0 1 -1 -1 -1 -1 0 0 0 -1 -1
97
### Solitari clàssic - Torxa
177 1 5 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 0 1 0 0 0 1 0 1 0 1 0 0 0 1 0 1 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1
98
### Solitari clàssic - Palau
178 1 5 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 1 1 1 1 1 0 0 1 1 0 1 1 0 0 0 0 0 0 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
99
### Solitari clàssic - Cabana 1
179 1 5 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 1 1 1 1 0 0 0 1 0 1 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
66
### Solitari clàssic - 33
180 1 5 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 0 1 0 1 0 0 0 1 1 1 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
1
### Solitari classic diamant bis
181 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 1 0 1 1 0 0 0 1 1 1 0 0 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
1
### Solitari classic simetria
182 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 1 1 0 1 1 0 0 1 1 1 1 1 0 0 1 1 0 1 1 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
2
### Solitari classic - 34
183 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 1 1 1 1 1 0 0 0 1 1 1 0 0 0 1 1 1 1 1 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
### Solitari classic - 35
184 1 5 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 1 1 1 1 1 0 0 0 0 1 0 0 0 0 1 1 1 1 1 0 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic- banyes 2
185 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 1 0 0 0 0 0 1 1 1 0 1 0 1 1 0 1 0 1 0 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 1 0 -1 -1
96
### Solitari classic - 36
186 1 5 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 1 1 1 1 1 0 0 0 1 0 1 0 0 0 1 1 1 1 1 0 -1 -1 0 1 0 -1 -1 -1 -1 0 0 0 -1 -1
1
### Solitari classic - 37
187 1 5 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 0 0 0 0 0 0 1 1 1 1 1 0 0 0 1 1 1 0 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic- fletxa 3
188 1 1 1
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 0 1 0 0 0 0 0 1 1 1 0 0 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
9
#### Solitari clàssic- creu gran 1
189 1 1 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1 0 1 1 1 1 1 0 0 0 0 1 0 0 0 0 0 0 1 0 0 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
5
#### Solitari clàssic- fletxa 4
190 1 5 1
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 1 1 1 1 0 0 0 0 1 0 0 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
9
#### Solitari clàssic- Arbre
191 1 5 1
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 1 1 1 1 0 1 1 0 1 0 1 1 -1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1
25
#### Solitari clàssic- fletxa 5
192 1 5 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 0 1 -1 -1 0 1 0 1 0 1 0 1 1 0 0 0 1 1 0 0 0 1 0 0 0 -1 -1 1 1 1 -1 -1 -1 -1 1 0 1 -1 -1
9
#### Solitari clàssic- 38
193 1 5 1
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 1 1 0 0 0 1 1 1 1 1 0 1 1 1 1 1 0 1 0 1 1 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic- cúpula 1
194 1 5 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 1 1 1 1 0 0 0 1 1 1 0 0 -1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1
65
#### Solitari clàssic- 39
195 1 5 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 0 1 0 0 0 0 1 1 0 1 1 0 0 0 0 1 0 0 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari: simetria - 3
196 1 10 10
7 7
-1 -1 1 0 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 1 1 0 0 0 0 1 0 1 0 0 0 0 1 1 1 0 0 -1 -1 1 1 1 -1 -1 -1 -1 1 0 1 -1 -1
2
#### Solitari: simetria - 4
197 1 10 10
7 7
-1 -1 0 0 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 0 0 1 1 1 0 0 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 0 0 -1 -1
2
#### Solitari clàssic- cúpula 2
198 1 5 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 0 1 -1 -1 0 1 0 1 0 1 0 1 0 1 1 1 0 1 0 1 0 1 0 1 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
65
#### Solitari clàssic- quadrat
199 1 5 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 0 1 1 0 1 1 0 0 0 1 1 0 1 1 0 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 1 0 -1 -1
62
#### Solitari clàssic- fletxa 6
200 1 5 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 0 1 0 1 1 0 0 0 1 0 0 0 -1 -1 1 1 1 -1 -1 -1 -1 1 0 1 -1 -1
9
#### Solitari clàssic- 40
201 1 5 1
7 7
-1 -1 1 0 1 -1 -1 -1 -1 1 1 1 -1 -1 0 1 0 1 0 1 0 0 1 1 1 1 1 0 0 1 0 1 0 1 0 -1 -1 1 1 1 -1 -1 -1 -1 1 0 1 -1 -1
1
#### Solitari clàssic- 40 *
312 1 5 1
7 7
-1 -1 1 0 1 -1 -1 -1 -1 1 1 1 -1 -1 0 1 0 1 0 1 0 0 1 1 11 1 1 0 0 1 0 1 0 1 0 -1 -1 1 1 1 -1 -1 -1 -1 1 0 1 -1 -1
1
#### Solitari clàssic- simetria 4
202 1 5 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 0 0 1 1 1 0 0 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 1 0 -1 -1
2
#### Solitari clàssic- simetria 5
203 1 5 1
7 7
-1 -1 0 1 1 -1 -1 -1 -1 1 0 1 -1 -1 1 1 0 1 0 1 0 1 0 1 1 1 0 1 0 1 0 1 0 1 1 -1 -1 1 0 1 -1 -1 -1 -1 1 1 0 -1 -1
2
#### Solitari clàssic- fletxa 7
204 1 1 1
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 1 0 -1 -1 0 0 1 1 1 0 0 0 1 1 1 1 1 0 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
9
#### Solitari clàssic- fletxa 8
205 1 1 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 0 1 -1 -1 0 1 0 0 0 1 0 1 1 1 1 1 1 1 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
9
#### Solitari clàssic- Cabana 2
206 1 1 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
66
#### Solitari clàssic- Pentagon
207 1 1 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 0 0 -1 -1
3
#### Solitari clàssic- 41
208 1 1 1
7 7
-1 -1 0 0 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 0 1 0 1 1 1 1 1 0 1 1 1 1 1 0 1 0 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 0 0 -1 -1
1
#### Solitari clàssic- Simetria 6
209 1 1 1
7 7
-1 -1 1 1 0 -1 -1 -1 -1 1 1 0 -1 -1 0 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 0 -1 -1 0 1 1 -1 -1 -1 -1 0 1 1 -1 -1
2
#### Solitari clàssic- Simetria 7
210 1 5 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 1 1 1 0 0 1 1 1 1 1 1 1 0 0 1 1 1 0 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
2
#### Solitari clàssic- 42
211 1 5 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 0 1 0 1 0 1 0 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic- Simetria 8
212 1 5 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 0 0 0 1 1 1 1 0 1 0 1 1 1 1 0 0 0 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
2
#### Solitari clàssic- cúpula 3
213 1 5 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 1 1 0 0 0 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
65
#### Solitari clàssic- cúpula 4
214 1 5 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 0 0 0 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
65
#### Solitari clàssic- 43
215 1 5 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari clàssic- 44
216 1 5 1
7 7
-1 -1 0 0 0 -1 -1 -1 -1 1 1 1 -1 -1 1 1 0 1 0 1 1 1 1 1 1 1 1 1 1 1 0 1 0 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic- 45
217 1 5 1
7 7
-1 -1 1 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 1 1 -1 -1
1
#### Solitari clàssic- 46
218 1 5 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 0 1 1 1 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic- 46
219 1 5 1
7 7
-1 -1 1 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 0 1 1 -1 -1
1
#### Solitari clàssic- Simetria 9
220 1 5 1
7 7
-1 -1 1 0 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 0 1 1 0 1 1 0 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 0 1 -1 -1
2
#### Solitari clàssic- fletxa 8
221 1 1 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
9
#### Solitari clàssic- cúpula 5
222 1 1 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
65
#### Solitari clàssic- 48
223 1 1 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 0 1 0 1 1 1 1 1 1 1 1 1 1 1 0 1 0 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic- 49
224 1 1 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 0 1 0 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic- 50
225 1 1 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 0 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic- 51
226 1 1 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 0 1 -1 -1
1
#### Solitari clàssic- 52
227 1 1 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 0 1 1 -1 -1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 -1 -1 1 1 0 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic- 53
228 1 1 1
7 7
-1 -1 0 1 0 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic- 54
229 1 1 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic- 55
230 1 1 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 0 1 0 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic- 56
231 1 1 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 0 1 1 1 0 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### *** Solitari clàssic- 56 *
232 1 1 1
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 0 1 11 1 0 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### *** Solitari clàssic- *
125 1 1 1
7 7
-1 -1 11 11 11 -1 -1 -1 -1 11 11 11 -1 -1 1 1 11 11 11 1 1 1 1 11 0 11 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari europeu-creu *
126 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 0 0 1 0 0 -1 0 0 1 1 1 0 0 0 0 0 11 0 0 0 0 0 0 1 0 0 0 -1 0 0 0 0 0 -1 -1 -1 0 0 0 -1 -1
30
#### Solitari europeu *
233 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 0 0 0 0 0 -1 0 0 0 1 0 0 0 0 0 1 11 1 0 0 0 1 1 1 1 1 0 -1 0 0 0 0 0 -1 -1 -1 0 0 0 -1 -1
15
#### Solitari europeu *
234 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 0 1 1 1 0 -1 0 0 1 1 1 0 0 0 0 1 10 1 0 0 0 0 0 0 0 0 0 -1 0 0 0 0 0 -1 -1 -1 0 0 0 -1 -1
15
#### Solitari europeu creu 
235 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 0 0 1 0 0 -1 0 1 1 1 1 1 0 0 0 0 1 0 0 0 0 0 0 1 0 0 0 -1 0 1 1 1 0 -1 -1 -1 1 1 1 -1 -1
30
#### Solitari europeu creu *
236 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 0 0 1 0 0 -1 0 1 1 11 1 1 0 0 0 0 1 0 0 0 0 0 0 1 0 0 0 -1 0 1 1 1 0 -1 -1 -1 1 1 1 -1 -1
30
#### Solitari europeu creu *
237 1 1 0
7 7
-1 -1 0 11 0 -1 -1 -1 0 0 11 0 0 -1 0 11 11 11 11 11 0 0 0 0 11 0 0 0 0 0 0 11 0 0 0 -1 0 1 1 1 0 -1 -1 -1 1 1 1 -1 -1
30
#### Solitari europeu
238 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 0 1 1 1 0 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 0 0 0 0 0 0 0 -1 0 0 0 0 0 -1 -1 -1 0 0 0 -1 -1
15
#### Solitari europeu  *
239 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 0 1 1 1 0 -1 0 1 1 11 1 1 0 1 1 1 1 1 1 1 0 0 0 0 0 0 0 -1 0 0 0 0 0 -1 -1 -1 0 0 0 -1 -1
15
#### Solitari europeu  
240 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 1 0 1 0 1 -1 0 0 1 1 1 0 0 1 1 1 1 1 1 1 0 0 1 1 1 0 0 -1 1 0 1 0 1 -1 -1 -1 0 1 0 -1 -1
15
#### Solitari europeu *
241 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 1 0 1 0 1 -1 0 0 1 1 1 0 0 1 1 1 11 1 1 1 0 0 1 1 1 0 0 -1 1 0 1 0 1 -1 -1 -1 0 1 0 -1 -1
15
#### Solitari europeu  
242 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 0 1 1 1 0 -1 0 1 0 1 0 1 0 1 1 1 1 1 1 1 0 1 0 1 0 1 0 -1 0 1 1 1 0 -1 -1 -1 0 1 0 -1 -1
15
#### Solitari europeu *
243 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 0 1 1 1 0 -1 0 1 0 1 0 1 0 1 1 1 11 1 1 1 0 1 0 1 0 1 0 -1 0 1 1 1 0 -1 -1 -1 0 1 0 -1 -1
15
#### Solitari europeu 
244 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 0 1 1 1 0 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 0 1 1 1 1 1 0 -1 0 1 1 1 0 -1 -1 -1 0 0 0 -1 -1
15
#### Solitari europeu *
245 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 0 1 1 1 0 -1 0 1 1 1 1 1 0 1 1 1 11 1 1 1 0 1 1 1 1 1 0 -1 0 1 1 1 0 -1 -1 -1 0 0 0 -1 -1
15
#### Solitari europeu 
246 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 0 1 1 1 0 -1 0 1 1 1 1 1 0 1 1 1 0 1 1 1 0 1 1 1 1 1 0 -1 0 1 1 1 0 -1 -1 -1 0 1 0 -1 -1
15
#### Solitari europeu *
247 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 0 1 1 1 0 -1 0 1 1 1 1 1 0 1 1 1 10 1 1 1 0 1 1 1 1 1 0 -1 0 1 1 1 0 -1 -1 -1 0 1 0 -1 -1
15
#### Solitari europeu 
248 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 1 1 1 1 1 -1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 0 1 1 1 1 1 0 -1 1 1 1 1 1 -1 -1 -1 0 1 0 -1 -1
15
#### Solitari europeu *
249 1 1 0
7 7
-1 -1 0 1 0 -1 -1 -1 1 1 1 1 1 -1 0 1 1 1 1 1 0 1 1 1 11 1 1 1 0 1 1 1 1 1 0 -1 1 1 1 1 1 -1 -1 -1 0 1 0 -1 -1
15
#### Solitari europeu 
250 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 0 1 1 1 0 -1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 -1 0 1 1 1 0 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari europeu *
251 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 11 1 11 1 11 -1 11 1 11 11 11 1 11 11 1 1 10 1 1 11 11 1 1 11 1 1 11 -1 11 1 1 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
252 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 11 1 1 1 11 -1 11 1 1 1 1 1 11 11 11 11 10 11 11 11 11 1 1 1 1 1 11 -1 11 1 1 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
253 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 11 1 1 1 11 -1 11 1 1 11 1 1 11 11 1 11 10 11 1 11 11 1 1 11 1 1 11 -1 11 1 1 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
254 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 11 1 1 1 11 -1 11 1 11 1 11 1 11 11 1 1 10 1 1 11 11 1 1 1 1 1 11 -1 11 1 11 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
255 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 1 1 11 1 1 -1 11 1 1 11 1 1 11 11 11 11 0 11 11 11 11 1 1 11 1 1 11 -1 1 1 11 1 1 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
256 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 11 1 1 1 11 -1 11 1 11 1 11 1 11 11 1 1 0 1 1 11 11 1 11 1 11 1 11 -1 11 1 1 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
257 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 11 1 1 1 11 -1 11 1 1 11 1 1 11 11 1 1 0 1 1 11 11 1 11 1 11 1 11 -1 11 1 1 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
258 1 5 0
7 7
-1 -1 11 11 11 -1 -1 -1 11 1 1 1 11 -1 11 1 1 1 1 1 11 11 1 11 0 11 1 11 11 1 1 1 1 1 11 -1 11 1 1 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
259 1 5 0
7 7
-1 -1 11 11 11 -1 -1 -1 11 1 1 1 11 -1 11 1 1 1 1 1 11 1 1 1 10 1 1 1 11 1 1 1 1 1 11 -1 11 1 1 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
260 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 11 11 11 11 11 11 11 11 1 1 0 1 1 11 11 1 1 1 1 1 11 -1 11 1 1 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
261 1 4 0
7 7
-1 -1 11 1 11 -1 -1 -1 11 1 1 1 11 -1 11 1 11 1 11 1 11 1 1 1 0 1 1 1 11 1 11 1 11 1 11 -1 11 1 1 1 11 -1 -1 -1 11 1 11 -1 -1
15
#### Solitari europeu *
262 1 15 0
7 7
-1 -1 11 1 11 -1 -1 -1 11 1 1 1 11 -1 11 1 1 11 1 1 11 1 1 1 0 1 1 1 11 1 11 1 11 1 11 -1 11 1 1 1 11 -1 -1 -1 11 1 11 -1 -1
15
#### Solitari europeu *
263 1 5 0
7 7
-1 -1 11 1 11 -1 -1 -1 11 1 1 1 11 -1 11 1 1 1 1 1 11 1 1 1 10 1 1 1 11 1 1 1 1 1 11 -1 11 1 1 1 11 -1 -1 -1 11 1 11 -1 -1
15
#### Solitari europeu *
264 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 11 1 1 1 11 -1 1 1 11 1 11 1 1 1 1 11 10 11 1 1 1 1 1 11 1 1 1 -1 1 1 11 1 1 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
265 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 1 1 11 1 1 -1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 11 1 1 1 11 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari europeu *
266 1 5 0
7 7
-1 -1 1 11 1 -1 -1 -1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 11 1 -1 -1
15
#### Solitari europeu *
268 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 1 11 1 1 11 -1 1 1 11 1 1 11 1 1 1 11 10 11 1 1 1 1 11 1 1 1 1 -1 1 11 1 1 1 -1 -1 -1 11 1 1 -1 -1
15
#### Solitari europeu *
269 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 1 1 11 1 1 -1 1 1 11 1 11 1 1 1 11 11 10 11 11 1 11 1 1 1 1 1 11 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari europeu *
270 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 11 1 1 11 1 -1 1 11 1 1 11 1 1 1 11 1 1 11 0 1 1 11 1 1 11 1 1 -1 11 1 1 11 1 -1 -1 -1 11 11 1 -1 -1
15
#### Solitari europeu *
271 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 11 1 1 1 1 -1 1 11 1 1 1 1 1 1 11 1 1 1 1 1 1 11 0 1 1 1 1 -1 11 11 11 11 11 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari europeu *
272 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 11 1 1 1 11 -1 1 11 11 1 11 11 1 1 11 1 11 1 11 1 1 11 0 1 0 11 1 -1 11 1 1 1 11 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari europeu *
273 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 1 11 1 1 11 -1 1 1 11 1 1 1 11 1 1 11 0 1 1 11 1 1 11 1 1 1 11 -1 1 11 1 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
274 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 1 11 1 1 1 -1 1 1 11 1 1 1 1 1 1 11 10 11 1 1 1 1 11 1 1 1 1 -1 1 11 1 1 1 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
275 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 1 1 11 1 1 -1 1 1 1 11 1 1 1 1 1 1 11 1 1 1 0 1 1 11 1 1 0 -1 1 1 11 1 1 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu *
276 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 11 1 1 1 11 -1 1 11 11 1 1 11 1 1 11 1 11 1 11 1 1 11 0 1 11 11 1 -1 11 1 1 0 11 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari europeu 
277 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 1 1 1 1 1 -1 0 1 1 1 1 1 0 0 1 1 1 1 1 0 0 1 1 1 1 1 0 -1 1 1 1 1 1 -1 -1 -1 0 0 0 -1 -1
15
#### Solitari europeu *
278 1 1 0
7 7
-1 -1 0 0 0 -1 -1 -1 1 1 1 1 1 -1 0 1 1 1 1 1 0 0 1 1 11 1 1 0 0 1 1 1 1 1 0 -1 1 1 1 1 1 -1 -1 -1 0 0 0 -1 -1
15
#### Solitari europeu *
279 1 1 0
7 7
-1 -1 11 1 11 -1 -1 -1 1 1 11 1 1 -1 11 1 1 11 1 1 11 1 11 11 0 11 11 1 11 1 1 11 1 1 11 -1 1 1 11 1 1 -1 -1 -1 11 1 11 -1 -1
15
#### Solitari europeu *
280 1 3 0
7 7
-1 -1 11 11 11 -1 -1 -1 1 1 1 1 1 -1 11 1 1 1 1 1 11 11 1 1 0 1 1 11 11 1 1 1 1 1 11 -1 1 1 1 1 1 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu-1 *
282 1 4 0
7 7
-1 -1 1 1 1 -1 -1 -1 11 1 1 1 11 -1 1 1 1 1 1 1 1 1 1 1 10 1 1 1 1 1 1 1 1 1 1 -1 11 1 1 1 11 -1 -1 -1 1 1 1 -1 -1
15
#### Solitari europeu-1 *
283 1 4 0
7 7
-1 -1 11 11 11 -1 -1 -1 11 1 1 1 11 -1 11 1 1 11 1 1 11 11 1 11 10 11 1 11 11 1 1 11 1 1 11 -1 11 1 1 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari europeu-1 *
284 1 4 0
7 7
-1 -1 11 11 11 -1 -1 -1 11 1 1 1 11 -1 11 1 11 1 11 1 11 11 1 1 10 1 1 11 11 1 1 1 1 1 11 -1 11 1 11 1 11 -1 -1 -1 11 11 11 -1 -1
15
#### Solitari clàssic *
285 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 -1 11 1 11 -1 -1 11 11 11 1 11 11 11 11 1 1 0 1 1 11 11 11 11 1 11 11 11 -1 -1 11 1 11 -1 -1 -1 -1 11 11 11 -1 -1
1
#### Solitari clàssic *
286 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 11 11 11 1 1 1 1 11 0 11 1 1 1 1 11 11 11 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
287 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 11 0 1 -1 -1 1 1 11 0 1 1 1 1 1 11 11 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
288 1 5 0
7 7
-1 -1 1 1 11 -1 -1 -1 -1 1 11 1 -1 -1 11 1 11 1 11 1 1 1 11 1 0 1 11 1 1 1 11 1 11 1 11 -1 -1 1 11 1 -1 -1 -1 -1 11 1 1 -1 -1
1
#### Solitari clàssic *
289 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 11 1 -1 -1 1 1 11 11 11 1 1 1 1 1 10 1 1 1 1 1 1 11 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
290 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 11 1 11 1 1 1 11 11 10 11 11 1 1 1 11 11 11 1 1 -1 -1 1 11 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
291 1 5 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 11 0 11 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
292 1 10 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 11 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 11 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
293 1 10 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 11 1 0 1 11 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
294 1 10 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 11 1 1 1 1 1 1 0 1 1 1 1 1 11 1 11 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
295 1 2 0
7 7
-1 -1 1 11 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 11 1 1 1 1 1 11 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
296 1 2 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 11 1 11 1 1 1 1 1 0 1 1 1 1 1 11 1 11 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
297 1 2 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 11 1 1 -1 -1 1 1 1 1 1 11 1 1 1 1 0 1 1 1 1 11 1 1 1 1 1 -1 -1 1 1 11 -1 -1 -1 -1 1 1 1 -1 -1
1
#### Solitari clàssic *
298 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 -1 11 1 11 -1 -1 11 11 1 1 1 11 11 11 1 1 10 1 1 11 11 11 1 1 1 11 11 -1 -1 11 1 11 -1 -1 -1 -1 11 11 11 -1 -1
1
#### Solitari clàssic *
299 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 -1 1 1 1 -1 -1 11 1 1 11 1 1 11 11 1 11 10 11 1 11 11 1 1 11 1 1 11 -1 -1 1 1 1 -1 -1 -1 -1 11 11 11 -1 -1
1
#### Solitari clàssic *
300 1 1 0
7 7
-1 -1 11 1 11 -1 -1 -1 -1 11 1 11 -1 -1 11 11 1 1 1 11 11 1 1 1 10 1 1 1 11 11 1 1 1 11 11 -1 -1 11 1 11 -1 -1 -1 -1 11 1 11 -1 -1
1
#### Solitari clàssic *
301 1 1 0
7 7
-1 -1 11 1 11 -1 -1 -1 -1 1 1 1 -1 -1 11 1 1 11 1 1 11 1 1 11 10 11 1 1 11 1 1 11 1 1 11 -1 -1 1 1 1 -1 -1 -1 -1 11 1 11 -1 -1
1
#### Solitari clàssic *
302 1 1 0
7 7
-1 -1 11 11 11 -1 -1 -1 -1 1 1 1 -1 -1 11 1 1 1 1 1 11 11 1 1 10 1 1 11 11 1 1 1 1 1 11 -1 -1 1 1 1 -1 -1 -1 -1 11 11 11 -1 -1
1
#### Solitari clàssic *
303 1 5 0
7 7
-1 -1 11 1 11 -1 -1 -1 -1 1 1 1 -1 -1 11 1 1 1 1 1 11 1 1 1 10 1 1 1 11 1 1 1 1 1 11 -1 -1 1 1 1 -1 -1 -1 -1 11 1 11 -1 -1
1
#### Solitari clàssic *
304 1 1 0
7 7
-1 -1 1 11 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 11 1 11 1 1 11 1 1 0 1 1 11 1 1 11 1 11 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 11 1 -1 -1
1
#### Solitari clàssic *
306 1 5 0
7 7
-1 -1 1 -1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 11 1 11 1 1 -1 1 1 0 1 1 -1 1 1 11 1 11 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 -1 1 -1 -1
1
#### Solitari clàssic *
307 2 5 0
7 7
-1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1 0 0 1 1 1 0 0 0 0 1 0 1 0 0 0 0 1 1 1 0 0 -1 -1 0 0 0 -1 -1 -1 -1 0 0 0 -1 -1
1
#### Solitari 6x6 diagonal
320 3 5 0
6 6
0 1 1 1 1 0 1 1 1 1 1 1 1 1 0 0 1 1 1 1 0 0 1 1 1 1 1 1 1 1 0 1 1 1 1 0
32
#### Solitari 6x6 diagonal
321 3 5 0
6 6
-1 1 1 1 1 -1 1 1 1 1 1 1 1 1 0 0 1 1 1 1 0 0 1 1 1 1 1 1 1 1 -1 1 1 1 1 -1
32
#### Solitari 6x6 diagonal
322 3 5 0
6 6
-1 1 1 1 1 -1 1 1 1 1 1 1 1 1 -1 0 1 1 1 1 0 -1 1 1 1 1 1 1 1 1 -1 1 1 1 1 -1
32
#### Solitari OK
323 3 5 0
7 9
-1 -1 -1 -1 -1 -1 -1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 1 1 1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 0 -1 -1 -1 -1 -1
21
#### Solitari OK *
324 3 5 0
7 9
-1 -1 -1 -1 -1 -1 -1 1 1 -1 -1 -1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 1 1 1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 10 -1 -1 -1 -1 -1
21
#### Solitari 6x7
326 1 5 0
6 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 
17
#### Solitari 6x7 *
327 1 5 0
6 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 1 1 1 11 1 1 1 1 1 1 0 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 
17
#### Solitari estrella 7x7
328 3 5 0
7 7
1 -1 -1 1 -1 -1 1 -1 1 -1 1 -1 1 -1 -1 -1 1 1 1 -1 -1 1 1 1 0 1 1 1 -1 -1 1 1 1 -1 -1 -1 1 -1 1 -1 1 -1 1 -1 -1 1 -1 -1 1
6
###Darrer codi solitari: 328
#### Solitaria a l'atzar (tendrà un tractament especial)
1000 1 100 0
0 0
0
101
#### Solitari personalitzat- clàssic (les dades de les fitxes tenen un tractament especial)
1001 1 5 0
12 12
6
100
#### Solitari personalitzat-diagonal (les dades de les fitxes tenen un tractament especial)
1002 3 5 0
12 12
6
100
#### Solitari personalitzat-invers (les dades de les fitxes tenen un tractament especial)
1003 2 5 0
12 12
6
100
#### Solitari clàssic-Modificat
329 1 1 0
7 7
-1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1 0 0 0 1 1 1 1 1 0 0 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 -1 -1 -1 -1 1 1 1 -1 -1
1
###### Solitari Quadrat 5x5 diagonal
330 3 5 0
5 5
1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1
22
###### Solo
331 1 5 0
7 9
-1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1
102
######
332 1 5 0
7 9
-1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 0 -1 -1 -1 -1
102
######
333 1 5 0
7 9
-1 0 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 -1 -1 1 -1 -1 -1 -1
102
###### Solitari "rectangular" 8x3 meu
334 1 5 0
8 3
1 1 1 1 1 1 1 1 1 1 1 0 1 1 0 1 1 1 1 1 1 1 1 1
103
###### Solitari "rectangular" 8x3 meu
335 1 5 0
8 3
1 1 1 1 1 1 1 1 1 1 0 0 0 1 1 1 1 1 1 1 1 1 1 1
103
###### Solitari 8x6 meu
336 1 5 0
8 6
1 1 1 -1 -1 -1 1 1 1 -1 -1 -1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1 -1
104
###### Anglès antic
337 3 5 0
9 9
-1 0 0 0 0 0 0 0 -1 -1 -1 0 0 0 0 0 -1 -1 1 1 0 0 0 0 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 -1 -1 1 1 1 1 1 -1 -1 -1 -1 1 1 1 1 1 -1 -1
36
######
338 1 5 0
7 7
-1 -1 1 1 0 -1 -1 -1 -1 0 0 1 -1 -1 0 0 1 1 1 1 1 0 0 1 1 0 0 1 1 1 1 0 1 1 1 -1 -1 0 0 1 -1 -1 -1 -1 0 1 1 -1 -1
1
######
339 3 5 0
7 7
-1 -1 -1 0 -1 -1 -1 -1 -1 0 0 0 -1 -1 -1 1 1 1 1 1 -1 1 1 1 10 1 1 1 -1 1 1 1 1 1 -1 -1 -1 1 1 1 -1 -1 -1 -1 -1 1 -1 -1 -1
35